
-- file: anim.lua --
gPerFrame = 1000/30;

function frameRate( n ) 
	gPerFrame = 1000/n;
	-- set delay in case no one calls fskip() 
	delay( gPerFrame ); 
end 

-- frame skip: Skip n "frames" per frame. 
function fskip( n ) 
	delay( gPerFrame * n ); 
end
